Subject: FW: New Version Notification for draft-vyncke-6man-segment-routing-security-02.txt

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 27 Feb 2015 09:56:18 +0000

Please find below the links to a new version of the document which
reflects the revised format for the new extension header as well as
addressing comments received since -01.

We also added more around RFC 5095

Comments are welcome of course :-)

-éric

On 27/02/15 10:25, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-vyncke-6man-segment-routing-security-02.txt
>has been successfully submitted by Eric Vyncke and posted to the
>IETF repository.
>
>Name:		draft-vyncke-6man-segment-routing-security
>Revision:	02
>Title:		IPv6 Segment Routing Security Considerations
>Document date:	2015-02-25
>Group:		Individual Submission
>Pages:		13
>URL:            
>http://www.ietf.org/internet-drafts/draft-vyncke-6man-segment-routing-secu
>rity-02.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-vyncke-6man-segment-routing-securit
>y/
>Htmlized:       
>http://tools.ietf.org/html/draft-vyncke-6man-segment-routing-security-02
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-vyncke-6man-segment-routing-securit
>y-02
>
>Abstract:
>   Segment Routing (SR) allows a node to steer a packet through a
>   controlled set of instructions, called segments, by prepending a SR
>   header to the packet.  A segment can represent any instruction,
>   topological or service-based.  SR allows to enforce a flow through
>   any path (topological, or application/service based) while
>   maintaining per-flow state only at the ingress node to the SR domain.
>
>   Segment Routing can be applied to the IPv6 data plane with the
>   addition of a new type of Routing Extension Header.  This document
>   analyzes the security aspects of the Segment Routing Extension Header
>   (SRH) and how it is used by SR capable nodes to deliver a secure
>   service.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>